@charset "UTF-8";
/* CSS Document */
/* ----------------------------------------------------------------

  00. Clearfix

----------------------------------------------------------------- */

/* ----------------------------------------------------------------

	01. Normalize

----------------------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
}

body {
  font-size: 82%;
  line-height: 1.38;
  background-color: #ffffff;
  color: #4e3402;
  font-family:"arial", "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ", "Meiryo, Osaka", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}

ol, ul, dl {
  list-style: none;
}

img {
  vertical-align: middle;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

legend {
  display: none;
}

pre {
  font-family: monospace, sans-serif;
  white-space: pre-wrap;
}

button, input, select, textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}

p {
  margin: 0 0;
  padding: 0;
}

a {
  color: #0055ac;
  text-decoration: none;
  outline: none;
}
a:hover {
  text-decoration: underline;
}

button, input {
  line-height: normal;
}

/* ----------------------------------------------------------------

	02. Layout

----------------------------------------------------------------- */

/* ヘッダー
----------------------------------------------- */
header {
  width: 100%;
  margin-bottom: 5px;
}
header div.inner {
  overflow: hidden;
  padding: 20px 0 12px 0;
  background:url(/shared/images/str-header/bg-01.gif) left bottom repeat-x;
}
header div.logo {
	float: left;
}
header p {
	float: right;
	text-align: right;
}
header div.logo span.sub {
	margin-left: 18px;
}
div.subhead {
	margin-bottom: 5px;
	width: 100%;
	text-align: right;
	line-height: 1.0;
}

/* メインコンテンツ
----------------------------------------------- */
main {
  background-color: #ffffff;
	width: 100%;
}

div.inner {
	margin-right: auto;
	margin-left : auto;
	width: 750px;
}

section {
	overflow: hidden;
	text-align: center;
	*zoom: 1;
}
section .note {
	text-align:left;
	margin-left: 1.8em;
	text-indent: -1.2em;
}
/* common style
----------------------------------------------- */
.notes {
	display: inline-block;
	*display: inline;	/*for IE*/
	*zoom: 1;		/*for IE*/
	letter-spacing: normal;
	text-align: left;
	font-size: 75%;
}
ol.notes li {
	margin-bottom: 5px;
	margin-left: 1.8em;
	text-indent: -1.8em;
}
p.notes {
	margin-left: 1em;
	text-indent: -1em;
}
span.sup {
	font-size: 55%;
}
.date {
	margin-top: 15px;
	text-align: right;
}

/* btn
----------------------------------------------- */
section.btnArea {
	overflow: hidden;
	padding: 30px 0 25px 0;
	background-color: #ffffff;
	zoom: 1;
}
section.btnArea div.btn {
	margin-bottom: 15px;
}
section.btnArea p.notes {
	font-weight: bold;
	color: #4e3402;
}
section.btnArea span.subText {
	display: inline-block;
	padding: 3px 8px;
	margin-bottom: 8px;
	font-size: 100%;
	font-weight: bold;
}
section.btnArea span.mainText {
	display: block;
	font-weight: bold;
	font-size: 175%;
}
section.btnArea div.btn a {
	width: 360px;
	display: block;
	border-radius: 6px;		/* CSS3草案 */
	margin: auto;
	padding: 11px 110px;
}
section.btnArea div.btn a:hover {
	text-decoration: none;
}
section.btnArea div.btn a {
	border-bottom: 3px solid #ab0000;
	background: url(/account/campaign/images/icon-btn-open.png), #d80000; /* Old browsers */
	background: url(/account/campaign/images/icon-btn-open.png), -moz-linear-gradient(top,  #d80000 0%, #da0000 100%); /* FF3.6+ */
	background: url(/account/campaign/images/icon-btn-open.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d80000), color-stop(100%,#da0000)); /* Chrome,Safari4+ */
	background: url(/account/campaign/images/icon-btn-open.png), -webkit-linear-gradient(top,  #d80000 0%,#da0000 100%); /* Chrome10+,Safari5.1+ */
	background: url(/account/campaign/images/icon-btn-open.png), -o-linear-gradient(top,  #d80000 0%,#da0000 100%); /* Opera 11.10+ */
	background: url(/account/campaign/images/icon-btn-open.png), -ms-linear-gradient(top,  #d80000 0%,#da0000 100%); /* IE10+ */
	background: url(/account/campaign/images/icon-btn-open.png), linear-gradient(to bottom,  #d80000 0%,#da0000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d80000', endColorstr='#da0000',GradientType=0 ); /* IE6-9 */
	background-repeat: no-repeat;
	background-position: 96% 56%;
}
section.btnArea div.btn a:hover {
	border-bottom: 3px solid #b90000;
	text-decoration: none;
	background: url(/account/campaign/images/icon-btn-open.png), #e90000; /* Old browsers */
	background: url(/account/campaign/images/icon-btn-open.png), -moz-linear-gradient(top,  #e90000 0%, #da0000 100%); /* FF3.6+ */
	background: url(/account/campaign/images/icon-btn-open.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e90000), color-stop(100%,#da0000)); /* Chrome,Safari4+ */
	background: url(/account/campaign/images/icon-btn-open.png), -webkit-linear-gradient(top,  #e90000 0%,#da0000 100%); /* Chrome10+,Safari5.1+ */
	background: url(/account/campaign/images/icon-btn-open.png), -o-linear-gradient(top,  #e90000 0%,#da0000 100%); /* Opera 11.10+ */
	background: url(/account/campaign/images/icon-btn-open.png), -ms-linear-gradient(top,  #e90000 0%,#da0000 100%); /* IE10+ */
	background: url(/account/campaign/images/icon-btn-open.png), linear-gradient(to bottom,  #e90000 0%,#da0000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e90000', endColorstr='#da0000',GradientType=0 ); /* IE6-9 */
	background-repeat: no-repeat;
	background-position: 96% 56%;
}
section.btnArea div.btn a.campaign_detail {
	border-bottom: 3px solid #dba900;
	background: url(/account/campaign/images/icon-btn-open.png), #f6be00; /* Old browsers */
	background: url(/account/campaign/images/icon-btn-open.png), -moz-linear-gradient(top,  #ffc500 0%, #f6be00 100%); /* FF3.6+ */
	background: url(/account/campaign/images/icon-btn-open.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc500), color-stop(100%,#f6be00)); /* Chrome,Safari4+ */
	background: url(/account/campaign/images/icon-btn-open.png), -webkit-linear-gradient(top,  #ffc500 0%,#f6be00 100%); /* Chrome10+,Safari5.1+ */
	background: url(/account/campaign/images/icon-btn-open.png), -o-linear-gradient(top,  #ffc500 0%,#f6be00 100%); /* Opera 11.10+ */
	background: url(/account/campaign/images/icon-btn-open.png), -ms-linear-gradient(top,  #ffc500 0%,#f6be00 100%); /* IE10+ */
	background: url(/account/campaign/images/icon-btn-open.png), linear-gradient(to bottom,  #ffc500 0%,#f6be00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc500', endColorstr='#f6be00',GradientType=0 ); /* IE6-9 */
	background-repeat: no-repeat;
	background-position: 96% 56%;
}
section.btnArea div.btn a.campaign_detail:hover {
	border-bottom: 3px solid #dbb121;
	text-decoration: none;
	background: url(/account/campaign/images/icon-btn-open.png), #ffd134; /* Old browsers */
	background: url(/account/campaign/images/icon-btn-open.png), -moz-linear-gradient(top,  #ffce27 0%, #ffd134 100%); /* FF3.6+ */
	background: url(/account/campaign/images/icon-btn-open.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffce27), color-stop(100%,#ffd134)); /* Chrome,Safari4+ */
	background: url(/account/campaign/images/icon-btn-open.png), -webkit-linear-gradient(top,  #ffce27 0%,#ffd134 100%); /* Chrome10+,Safari5.1+ */
	background: url(/account/campaign/images/icon-btn-open.png), -o-linear-gradient(top,  #ffce27 0%,#ffd134 100%); /* Opera 11.10+ */
	background: url(/account/campaign/images/icon-btn-open.png), -ms-linear-gradient(top,  #ffce27 0%,#ffd134 100%); /* IE10+ */
	background: url(/account/campaign/images/icon-btn-open.png), linear-gradient(to bottom,  #ffce27 0%,#ffd134 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffce27', endColorstr='#ffd134',GradientType=0 ); /* IE6-9 */
	background-repeat: no-repeat;
	background-position: 96% 56%;
}

section.btnArea div.btn a span.subText {
	color: #ffffff;
	font-size: 150%;
}
section.btnArea div.btn a span.mainText {
	color: #ffffff;
}

/* contents
----------------------------------------------- */
/* common style */
section.content {
	padding: 0 0 30px;
}
section.content._adjust20 {
	padding: 0 0 20px;
}
/* 看板 */
.mainArea {
	border-top: none;
	background:#bf0000;
}

.mainArea .inner {
	background: url(/account/campaign/images/payment1000/hdg-01.png) 0 0 no-repeat;
	height: 475px;
} 


.mainArea .inner > * {
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
/* term */
.termArea {
	background-color: #ffffff;
	color: #4e3402;
	padding-bottom: 30px;
	text-align: center;
}
.termArea div.term {
	box-sizing: border-box;
	display: inline-block;
	*display: inline;	/*for IE*/
	*zoom: 1;		/*for IE*/
	padding: 15px 10px;
	border: 1px solid #4e3402;
	width: 600px;
	text-align: left;
}
.termArea dl {
	margin-top: 8px;
}
.termArea dl:first-child {
	margin-top: 0;
}
.termArea dl dt {
  font-size: 95%;
	display: inline-block;
	*display: inline;	/*for IE*/
	*zoom: 1;		/*for IE*/
	text-align: right;
	width: 18em;
}
.termArea dl dd {
  font-size: 95%;
	display: inline-block;
	*display: inline;	/*for IE*/
	*zoom: 1;		/*for IE*/
	font-weight: bold;
	width: calc( 100% - 18em );
}
/* debit */
.content__debit .inner {
	text-align: left;
}
.content__debit .inner h2 {
	color: #008DDF;
	font-size: 1.1em;
}
/* rate */
.content__rate h2 {
	font-size: 1.1em;
	text-align: left;
}
.content__rate a {
	text-decoration: underline;
}
.content__rate a:hover {
	text-decoration: none;
}
.content__rate .description {
	margin-top: 10px;
	overflow: hidden;
}
.content__rate .description .txt {
	float: left;
	text-align: left;
	width: calc(100% - 232px);
}
.content__rate .description .image {
	float: right;
	width: 217px;
}
.content__rate ul.list-link-01 li {
	background: url(/shared/images/contents-mod/arrow-01-01.gif) no-repeat 0 0.40em;
	margin-top: 10px;
	padding-left: 9px;
}
.content__rate ul.list-notice-01 {
	margin-top: 10px;
}
.content__rate ul.list-notice-01 li {
    padding-left: 1.35em;
    position: relative;
}
.content__rate ul.list-notice-01 li span {
    position: absolute;
    top: 0;
    left: 0;
}
/* step */
section.stepArea .titleArea {
	background-color: #bf0000;
	padding: 25px 0 30px;
}
section.stepArea .titleArea p {
	color: #fff;
	font-size: 150%;
	margin-top: 25px;
	letter-spacing: 2px;
}
section.stepArea .inner {
	margin-top: 35px;
}
section.content ol.step {
	overflow: hidden;
	margin-bottom: 30px;
	zoom: 1;
}
section.content ol.step li {
	display: inline-block;
	*display: inline;	/*for IE*/
    *zoom: 1;		/*for IE*/
	padding-right: 24px;
	/* background-image:url(/lp/campaign/gm/images/newlife2015/icon-arrow.png);
	background-repeat: no-repeat;
	background-position: 175px 50%; */
}

section.content ol.step li.last {
	padding-right: 0;
}
/* details */
section.detailsArea h1 {
	margin-bottom: 10px;
	padding: 12px 10px;
	border-top: 4px solid #fbb01c;
	background-color: #4e3402;
	color: #ffffff;
	font-size: 115%;
}
section.detailsArea table {
	border: 1px solid #4e3402;
}
section.detailsArea table tr {
	border-bottom: 1px solid #4e3402;
}

section.detailsArea table tr th {
	width: 110px;
	padding: 20px;
	background-color: #f3ede2;
	border-right: 1px solid #4e3402;
	vertical-align: center;
}
section.detailsArea table tr td {
	padding: 20px 20px 5px;
	text-align: left;
}

section.detailsArea p {
	text-align: left;
}

section.detailsArea table tr td > ul,
section.detailsArea table tr td dl,
section.detailsArea table tr td p {
	margin-bottom: 15px;
}
section.detailsArea table tr td ul li {
	text-indent: -1.3em;
	margin-left: 1.3em;
	margin-bottom: 2px;
}
section.detailsArea table tr td ul li ul {
	margin-bottom: 0;
}
section.detailsArea table tr td dl.term dt,
section.detailsArea table tr td dl.term dd {
	display: inline-block;
}
section.detailsArea table tr td dl.term dt {
	text-align: right;
}
section.detailsArea table tr td.hold dl.term dt {
	width: 15em;
}
section.detailsArea table tr td.point dl.term dt {
	width: 11em;
}
.list-ordered-01 {
	list-style-type: decimal;
	padding-left: 1.3em;
}


/* フッター
----------------------------------------------- */
footer {
  font-size: 100%;
  padding: 30px 0;
  position: relative;
}
footer div.inner {
	padding-top: 15px;
	border-top: 2px solid #808080;
}
address {
  width: 750px;
  margin: auto;
  font-style: normal;
}

/* module
----------------------------------------------- */
.mt5 { margin-top: 5px !important;}
.mt10 { margin-top: 10px !important;}
.mt15 { margin-top: 15px !important;}

.fwb { font-weight: bold;}
.red { color: #c11700;}
